package com.yidianling.user.mine.bean;


import com.ydl.ydlcommon.data.http.BaseCommand;
import com.ydl.ydlcommon.utils.JPushUtils;

public class UserInfoCmd extends BaseCommand {

    public int type;

    public String channelId;


    public UserInfoCmd() {
        this.type = 2;//android = 2 ios = 1
        this.channelId = JPushUtils.INSTANCE.getRegistrationID();
    }
}
